Subject: RE: QoS Summit

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 10 Sep 1999 07:53:41 -0500

"Sorry to post this message on the list" - you should be!

Ignoring the part where this is the fifth list I've seen this announcement
on in the last two minutes, (posting to [email-masked] should have been
plenty), it's not on topic for PILC. Our charter is for disadvantaged link
technologies (the OPPOSITE of the ones you named).

I'll let the other mailing lists explain why you were off-topic for megaco,
sigtran, nat, (what else did I miss?)...

Spencer

> -----Original Message-----
> From:	Peter lewis [SMTP:[email-masked]]
> Sent:	Friday, September 10, 1999 2:57 AM
> To:	pilc
> Subject:	QoS Summit
> 
> QoS Summit: key requirements for advanced applications running on future
> networks. Technologies (MPLS, ATM, IntSev/DiffServ, Frame Relay).
> Managing, policing, billing, charging QoS. The annual rendez-vous with
> top senior specialists.
> Paris, France, 16-19 November 1999
> 
> Please see details at the following web address:
> http://www.upperside.fr/baqos.htm
> 
> Sorry to post this message on the list.
> 
> Thanks
> 
>